qBittorrent - встерчаем новый продвинутый торрент клиент

Используем пакеты, расширяющие возможности оборудования
evgeny1503
Сообщения: 4
Зарегистрирован: 19 сен 2021, 18:52

Сообщение evgeny1503 » 19 сен 2021, 19:51

Народ, кто-нибудь пробовал ставить плагины для поиска по торрент трекерам? Я пробовал и давать ему ссылку на файл и адрес локальный и даже кидал файл плагина в папку qbittorrent/data/nova3/engines/ и один фиг в веб-морде нет возможности искать торренты. Что я делаю не так?

Lucky
Сообщения: 49
Зарегистрирован: 21 мар 2019, 15:01

Сообщение Lucky » 20 сен 2021, 14:36

evgeny1503,
Я попробовал, работает. После добаваления движка нужно перезапустить qbittorrent

Код: Выделить всё

 /opt/etc/init.d/S89qbittorrent restart

evgeny1503
Сообщения: 4
Зарегистрирован: 19 сен 2021, 18:52

Сообщение evgeny1503 » 20 сен 2021, 15:10

Lucky, я и перезапускал его и роутер, ничего не получается. Как конкретно вы сделали? Я пытался добавить поиск по рутрекеру.

Lucky
Сообщения: 49
Зарегистрирован: 21 мар 2019, 15:01

Сообщение Lucky » 20 сен 2021, 15:22

evgeny1503,
Проверил по рутрекеру, тоже не работает. Проверял поиск по rutor, он работает.

evgeny1503
Сообщения: 4
Зарегистрирован: 19 сен 2021, 18:52

Сообщение evgeny1503 » 20 сен 2021, 21:20

У меня даже рутор не появляется в списке установленных плагинов(

Lucky
Сообщения: 49
Зарегистрирован: 21 мар 2019, 15:01

Сообщение Lucky » 21 сен 2021, 03:58

evgeny1503,
Разобрался, работают все плагины. Для их работы нужно установить python.

Код: Выделить всё

opkg update && opkg install python3

Для рутрекера так же нужно вписать в сам файл свой логин и пароль от трекера.

evgeny1503
Сообщения: 4
Зарегистрирован: 19 сен 2021, 18:52

Сообщение evgeny1503 » 23 сен 2021, 14:27

Lucky писал(а):Источник цитаты evgeny1503,
Разобрался, работают все плагины. Для их работы нужно установить python.

Код: Выделить всё

opkg update && opkg install python3

Для рутрекера так же нужно вписать в сам файл свой логин и пароль от трекера.

Вписал, но почему то все равно ни рутрекер, ни рутор не появляются в веб-морде(

Googlezollern
Сообщения: 15
Зарегистрирован: 27 июл 2019, 22:56

Сообщение Googlezollern » 27 июн 2022, 12:53

После общего апгрейда через opkg не запустился любимый qbit.

Код: Выделить всё

admin@XXXXXX:~$ sudo opkg --force-reinstall install qbittorrent
Removing package qbittorrent from root...
Installing qbittorrent (4.4.2-1) to root...
Downloading http://bin.entware.net/armv7sf-k3.2/qbittorrent_4.4.2-1_armv7-3.2.ipk
Installing libtorrent-rasterbar (1.2.15-1) to root...
Downloading http://bin.entware.net/armv7sf-k3.2/libtorrent-rasterbar_1.2.15-1_armv7-3.2.ipk
Collected errors:
 * check_data_file_clashes: Package libtorrent-rasterbar wants to install file /opt/lib/libtorrent-rasterbar.so
        But that file is already provided by package  * rblibtorrent
 * opkg_install_cmd: Cannot install package qbittorrent.
Свернуть

Опцию --force-reinstall и также --force-depends я использовал в надежде побороть rblibtorrent, но без толку. Помогите

Аватара пользователя
Zyxmon
Администратор
Сообщения: 1893
Зарегистрирован: 09 авг 2015, 15:33

Сообщение Zyxmon » 27 июн 2022, 17:04

Код: Выделить всё

opkg remove --force-depends rblibtorrent

Googlezollern
Сообщения: 15
Зарегистрирован: 27 июл 2019, 22:56

Сообщение Googlezollern » 27 июн 2022, 21:01

Спасибо! ТО есть rblibtorrent не нужен, и вместо него libtorrent-rasterbar?


Вернуться в «Entware/Qnapware/Optware/Zyxware - обсуждаем репозитории пакетов»

Кто сейчас на конференции

Всего 2 посетителя :: 1 зарегистрированный, 0 скрытых и 1 гость (основано на активности пользователей за последние 5 минут)
Больше всего посетителей (162) здесь было 16 ноя 2019, 18:33

Сейчас этот форум просматривают: CommonCrawl [Bot] и 1 гость